@media (max-width: 800px) {
    header:not(.header-small) {
        display: none;
    }
}
@media (min-width: 500px) and (max-width: 800px) {
    #top-fixed {
        display: none;
    }

    header img {
        height: 32px !important;
        width: 211px !important;
    }

    .outlined_button {
        padding: 6px 0;
        width: 132px;
        font-family: Inter;
        font-size: 14px;
        font-weight: 500;
        line-height: 24px;
        letter-spacing: 0.4000000059604645px;
        text-align: left;
    }

    header .center_header {
        gap: 16px;
    }

    header .socials {
        display: flex;
        flex-direction: row;
        gap: 16px;
    }

    header .socials svg {
        filter: invert();
        height: 24px;
        width: 24px;
    }

    header.socials svg path {
        fill: #CCC;
    }

    header.header-small {
        display: block !important;
    }

    .header_main_part,
    .header_information,
    .header_actions,
    .bottom_header-wrapper{
        display: flex;
        flex-direction: row !important;
        justify-content: space-between;
        align-items: center;
    }

    header .header-logo {
        height: 32px;
        width: fit-content;
    }

    .bottom_header-wrapper {
        padding: 6px 24px;
        border-top: 1px solid #CCCCCC;
    }
}

@media (max-width: 500px) {
    #top-fixed {
        display: none;
    }

    header img {
        height: 32px !important;
        width: 211px !important;
    }

    .header-extra_small {
        display: block !important;
    }

    header .contact_information > * {
        display: flex;
        flex-direction: row;
        gap: 16px;
    }

    header .contact_item {
        align-items: flex-start;
    }

    header .address-wrapper {
        display: flex;
        flex-direction: column;
        gap: 8px;
    }

    .center_header.header-extra_small {
        display: flex !important;
        flex-direction: column;
        gap: 16px;
        padding: 16px;
    }

    .center_header.header-extra_small > * {
        display: flex;
        justify-content: space-between;
        width: 100%;
    }

    header .header-logo {
        height: 32px;
        width: fit-content;
    }

    header .center_header {
        gap: 16px;
    }

    header .socials {
        display: flex;
        flex-direction: row;
        justify-content: space-between;
        gap: 16px;
        width: 100%;
    }

    header .socials svg {
        filter: invert();
        height: 24px;
        width: 24px;
    }

    header.socials svg path {
        fill: #CCC;
    }

    header .common_info {
        gap: 8px;
    }

    header .auth_buttons {
        display: flex;
        flex-direction: row;
        justify-content: space-between;
        gap: 16px;
    }

    header .auth_buttons > * {
        flex: 1;
        gap: 16px;
    }

    header .header-search-wrapper {
        display: flex !important;
        align-items: center !important;
        height: 47px !important;
        max-width: unset !important;
    }

    .header-search-wrapper .btn {
        height: 47px !important;
        margin: 0 !important;
    }

    .bottom_header-wrapper {
        display: flex;
        justify-content: space-between;
        align-items: center;
        padding: 4px 16px;
    }

    .banner-slide-content {
        position: absolute;
        top: 26px;
        left: 50%;
        width: 100%;
        transform: translate(-50%, 0);
    }

    .navigation-actions-wrapper {
        bottom: 10px !important;
    }

    #call-form-3 {
        position: absolute;
        left: 50%;
        top: 100%;
        transform: translate(-50%, 40px);
        margin-left: 1px;
    }

    #call-form-3 button {
        padding: 4px 10px;
        font-family: Inter;
        font-size: 13px;
        font-weight: 500;
        line-height: 22px;
        letter-spacing: 0.46000000834465027px;
        text-align: left;
        border: 1px solid #333333;
    }

    #common-home #slideshow0 {
        margin-bottom: 64px;
    }

}

/*
    *                               *
    *    Advantages                 *
    *    .advantages-container      *
    *                               *
*/


@media (max-width: 1200px) {
    .advantages-container .icon-box-content img {
        height: 46px;
    }
    .advantages-container .icon-box-content h4,
    .advantages-container .icon-box-content h5 {
        font-family: Roboto;
        font-size: 24px;
        font-weight: 500;
        line-height: 29.64px;
        letter-spacing: 0.25px;
        text-align: left;
        color: #000000DE;
        margin: 0;
        padding: 0;
    }

    .advantages-container .icon-box-content p {
        font-family: Roboto;
        font-size: 16px;
        font-weight: 400;
        line-height: 28px;
        letter-spacing: 0.15px;
        text-align: left;

        color: #000000DE;
        margin: 0;
        padding: 0;
    }

    header .center_header {
        grid-template-columns: auto 659px auto;
    }

}

@media (max-width: 800px) {
    .advantages-container .icon-box-content img {
        height: 32px;
    }
}